RubyGems Navigation menu

aws-sdk-v1 1.67.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.67.0 - April 03, 2017 (746.0 KB)
  2. 1.66.0 - September 05, 2015 (745.5 KB)
  3. 1.65.0 - August 20, 2015 (745.5 KB)
  4. 1.64.0 - April 03, 2015 (744.5 KB)
  5. 1.63.0 - February 18, 2015 (744.5 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (2):

json ~> 1.4
nokogiri ~> 1

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 57,478,654

这个版本 20,062,450

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: